---
layout: post
title: "New Tor Browser Bundles"
permalink: new-tor-browser-bundles-22
date: 2012-10-15
author: erinn
category: blog
tags: ["firefox", "tbb", "tor browser bundle"]
---

All of the stable Tor Browser Bundles have been updated with the latest Firefox 10.0.9esr release.

[https://www.torproject.org/download/download-easy.html.en](https://www.torproject.org/download/download-easy.html.en "https://www.torproject.org/download/download-easy.html.en")

Further notes about Tor Browser Bundle updates:

**Tor Browser Bundle (2.2.39-3)**

- Update Firefox to 10.0.9esr
- Update Torbutton to 1.4.6.3
- Update NoScript to 2.5.7
- Update HTTPS Everywhere to 2.2.2
- Update libpng to 1.5.13

